Bug 989919 - (CVE-2016-3521) VUL-0: CVE-2016-3521: mysql: Unspecified vulnerability in subcomponent types
(CVE-2016-3521)
VUL-0: CVE-2016-3521: mysql: Unspecified vulnerability in subcomponent types
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Major
: ---
Assigned To: Security Team bot
Security Team bot
CVSSv2:SUSE:CVE-2016-3521:6.8:(AV:N/A...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-21 08:11 UTC by Johannes Segitz
Modified: 2016-12-01 10:04 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Segitz 2016-07-21 08:11:05 UTC
Oracle July 2016 Patch Day.
http://www.oracle.com/technetwork/topics/security/cpujul2016-2881720.html#AppendixMSQL
http://www.oracle.com/technetwork/security-advisory/cpujul2016verbose-2881721.html#MSQL

Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Types). Supported versions that are affected are 5.5.49 and earlier, 5.6.30 and earlier and 5.7.12 and earlier. Easily exploitable vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

CVSS 3 Vector: (CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H): 6.5
Comment 2 Swamp Workflow Management 2016-07-21 22:00:27 UTC
bugbot adjusting priority
Comment 4 Swamp Workflow Management 2016-09-20 18:10:23 UTC
SUSE-SU-2016:2343-1: An update that solves 5 vulnerabilities and has two fixes is now available.

Category: security (important)
Bug References: 937258,967374,989913,989919,989922,989926,998309
CVE References: CVE-2016-3477,CVE-2016-3521,CVE-2016-3615,CVE-2016-5440,CVE-2016-6662
Sources used:
SUSE OpenStack Cloud 5 (src):    mysql-5.5.52-0.27.1
SUSE Manager Proxy 2.1 (src):    mysql-5.5.52-0.27.1
SUSE Manager 2.1 (src):    mysql-5.5.52-0.27.1
SUSE Linux Enterprise Software Development Kit 11-SP4 (src):    mysql-5.5.52-0.27.1
SUSE Linux Enterprise Server 11-SP4 (src):    mysql-5.5.52-0.27.1
SUSE Linux Enterprise Server 11-SP3-LTSS (src):    mysql-5.5.52-0.27.1
SUSE Linux Enterprise Point of Sale 11-SP3 (src):    mysql-5.5.52-0.27.1
SUSE Linux Enterprise Debuginfo 11-SP4 (src):    mysql-5.5.52-0.27.1
SUSE Linux Enterprise Debuginfo 11-SP3 (src):    mysql-5.5.52-0.27.1
Comment 5 Bernhard Wiedemann 2016-10-27 14:03:21 UTC
This is an autogenerated message for OBS integration:
This bug (989919) was mentioned in
https://build.opensuse.org/request/show/437518 13.2+42.1 / mysql-community-server
https://build.opensuse.org/request/show/437519 13.2 / mariadb
Comment 6 Bernhard Wiedemann 2016-11-02 23:03:21 UTC
This is an autogenerated message for OBS integration:
This bug (989919) was mentioned in
https://build.opensuse.org/request/show/438417 42.2 / mysql-community-server
Comment 7 Swamp Workflow Management 2016-11-08 17:09:12 UTC
openSUSE-SU-2016:2746-1: An update that solves 7 vulnerabilities and has 7 fixes is now available.

Category: security (important)
Bug References: 1003800,1005561,1005570,949520,971456,983938,984858,986251,989913,989919,989922,989926,990890,998309
CVE References: CVE-2016-3477,CVE-2016-3521,CVE-2016-3615,CVE-2016-5440,CVE-2016-5612,CVE-2016-5630,CVE-2016-6662
Sources used:
openSUSE 13.2 (src):    mariadb-10.0.27-2.27.1
Comment 8 Swamp Workflow Management 2016-11-10 16:12:10 UTC
openSUSE-SU-2016:2769-1: An update that solves 27 vulnerabilities and has four fixes is now available.

Category: security (important)
Bug References: 1005555,1005557,1005558,1005560,1005561,1005562,1005563,1005566,1005567,1005569,1005570,1005581,1005582,1005583,1005586,971456,977614,983938,986251,989911,989913,989914,989915,989919,989921,989922,989925,989926,990890,998309,999666
CVE References: CVE-2016-2105,CVE-2016-3459,CVE-2016-3477,CVE-2016-3486,CVE-2016-3492,CVE-2016-3501,CVE-2016-3521,CVE-2016-3614,CVE-2016-3615,CVE-2016-5439,CVE-2016-5440,CVE-2016-5507,CVE-2016-5584,CVE-2016-5609,CVE-2016-5612,CVE-2016-5616,CVE-2016-5617,CVE-2016-5626,CVE-2016-5627,CVE-2016-5629,CVE-2016-5630,CVE-2016-6304,CVE-2016-6662,CVE-2016-7440,CVE-2016-8283,CVE-2016-8284,CVE-2016-8288
Sources used:
openSUSE Leap 42.1 (src):    mysql-community-server-5.6.34-19.2
openSUSE 13.2 (src):    mysql-community-server-5.6.34-2.23.1
Comment 9 Swamp Workflow Management 2016-11-12 14:08:27 UTC
openSUSE-SU-2016:2788-1: An update that solves 27 vulnerabilities and has four fixes is now available.

Category: security (important)
Bug References: 1005555,1005557,1005558,1005560,1005561,1005562,1005563,1005566,1005567,1005569,1005570,1005581,1005582,1005583,1005586,971456,977614,983938,986251,989911,989913,989914,989915,989919,989921,989922,989925,989926,990890,998309,999666
CVE References: CVE-2016-2105,CVE-2016-3459,CVE-2016-3477,CVE-2016-3486,CVE-2016-3492,CVE-2016-3501,CVE-2016-3521,CVE-2016-3614,CVE-2016-3615,CVE-2016-5439,CVE-2016-5440,CVE-2016-5507,CVE-2016-5584,CVE-2016-5609,CVE-2016-5612,CVE-2016-5616,CVE-2016-5617,CVE-2016-5626,CVE-2016-5627,CVE-2016-5629,CVE-2016-5630,CVE-2016-6304,CVE-2016-6662,CVE-2016-7440,CVE-2016-8283,CVE-2016-8284,CVE-2016-8288
Sources used:
openSUSE Leap 42.2 (src):    mysql-community-server-5.6.34-19.2
Comment 10 Marcus Meissner 2016-12-01 10:04:53 UTC
released